commit: c8fb50fc53191e429828159595e50cfec7f81e9a
Author: Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
AuthorDate: Sat Jul 22 13:28:34 2023 +0000
Commit: Anna Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
CommitDate: Sat Jul 22 13:28:34 2023 +0000
URL: https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=c8fb50fc
dev-cpp/coeurl: fix build with recent meson
Signed-off-by: Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq.in>
dev-cpp/coeurl/coeurl-0.3.0.ebuild | 5 +++++
1 file changed, 5 insertions(+)
diff --git a/dev-cpp/coeurl/coeurl-0.3.0.ebuild
b/dev-cpp/coeurl/coeurl-0.3.0.ebuild
index c80a52c33..b5c1bbe2e 100644
--- a/dev-cpp/coeurl/coeurl-0.3.0.ebuild
+++ b/dev-cpp/coeurl/coeurl-0.3.0.ebuild
@@ -27,6 +27,11 @@ DEPEND="
test? ( dev-cpp/doctest )
"
+src_prepare() {
+ default
+ rm -r subprojects || die
+}
+
src_configure() {
local -a emesonargs=(
$(meson_use test tests)